prefix=/usr/pkg
bindir=${prefix}/bin
mandir=${prefix}/man
docdir=${prefix}/share/doc/openjpeg
libdir=${prefix}/lib
includedir=${prefix}/include/openjpeg-2.5

Name: openjp2
Description: JPEG2000 library (Part 1 and 2)
URL: http://www.openjpeg.org/
Version: 2.5.4
Libs: -L${libdir} -lopenjp2
Libs.private: -lm -l-lpthread 
Cflags: -I${includedir}
Cflags.private: -DOPJ_STATIC
